Kurzinfo CB-K21/0347

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: Atlassian Confluence: Schwachstelle ermöglicht Manipulation von Dateien
Datum: 07.04.2021
Software: Atlassian Confluence 5.8.6
Plattform: UNIX, Linux, Windows
Auswirkung: Manipulation von Dateien
Remoteangriff: Ja
Risiko: mittel
CVE Liste: CVE-2021-26072
Bezug: Atlassian Security Advisory: CONFSERVER-51825
Revisions Historie
  • Version: 1

    Initiale Fassung

Beschreibung

Confluence ist eine kommerzielle Wiki-Software.

Ein entfernter, authentisierter Angreifer kann eine Schwachstelle in Atlassian Confluence ausnutzen, um Dateien zu manipulieren.

  1. Atlassian Security Advisory: CONFSERVER-51825 vom 2021-04-06

  2. Nist Database vom 2021-04-06

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.